SQUIDGUARD(1)

NAME
squidGuard - Filter and redirector plugin for Squid and Squid3

SYNOPSIS
squidGuard [-u] [-C block]> [-b] [-t time] [-c file] [-d] [-P] [-v] [-h]

DESCRIPTION
squidGuard is flexible and ultra fast filter, redirector and access controller plugin for squid. It lets you define multiple access rules with different restrictions for different user groups on a squid cache. squidGuard uses squid's standard redirector interface.

OPTIONS

-u  Update .db files from .diff files.

-C file|all
    Create new .db files from urls/domain files, which are specified in "file".

-b  Switch on progress bar when updating the blacklists.

-t time
    Specify startup time in the format: yyyy-mm-ddTHH:MM:SS

-c file
    Load alternate config file.

-d  Send all errors to stderr.

-P  Do not go into emergency mode when an error with blacklists is encountered.

-v  Show version number.

-h  Show the short help.

COPYRIGHT and LICENSE
Copyright (c) 1999 Tele Danmark InterNordia, Oslo, Norway

Copyright (c) 2006-2011 Shalla Secure Services, Gauting, Germany

This package is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License version 2 can be found in `/usr/share/common-licenses/GPL-2'.

AUTHOR
squidguard was written by Pål Baltzersen and Lars Erik Håland.

This manual page was written by Joachim Wiedorn <ad_debian at joonet.de> for the Debian project (and may be used by others).

SEE ALSO
update-squidguard(1), squid(8), sgclean(1), hostbyname(1)